zunmr2.f(3)

NAME
zunmr2.f

SYNOPSIS

  Functions/Subroutines
subroutine zunmr2 (side, trans, m, n, k, a, lda, tau, c, ldc, work, info)
ZUNMR2 multiplies a general matrix by the unitary matrix from a RQ factorization determined by cgerqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.